VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
Base64Codec::Result Struct Reference

`#include <base64codec.h>`

## Public Attributes
Buffer< uint8_t > | data
uint32_t | dataSize {0}

## Member Data Documentation

## ◆ data

Buffer<uint8_t> data

## ◆ dataSize

uint32_t dataSize {0}

The documentation for this struct was generated from the following file:

- base64codec.h